Activity log for bug #243311

Date Who What changed Old value New value Message
2008-06-26 18:28:36 Scott Kitterman bug added bug
2008-07-01 08:34:44 Matthias Klose libcrypt-openssl-rsa-perl: status New In Progress
2008-07-02 07:03:17 Martin Pitt libcrypt-openssl-rsa-perl: status In Progress Fix Released